<div class="alert alert-{{ type }} {{ isDismissible ? 'alert-dismissible' : ''}} fade show pb-0 rounded-0 "
    role="alert" style="border-width: 0 0 0 10px">
    <div class="d-flex">
        <p class="icon px-2 {{ title ? 'fs-4' : '' }}">{{ icon|raw }}</p>
        <div class="content">
            {% if title %}
                <h4 class="alert-heading">{{ title }}</h4>
            {% endif %}
            {% if message %}
                <p class="">{{ message }}</p>
            {% endif %}

            {% if block('content') is not empty %}
                <p>
            {% endif %}
            {% block content %}{% endblock %}
            {% if block('content') is not empty %}
                </p>
            {% endif %}
        </div>
    </div>
    {% if isDismissible %}
        <button type="button" class="btn-close" data-bs-dismiss="alert" aria-label="Close"></button>
    {% endif %}
</div>
